<section class="page__about about">
	<div class="about__container">
		<div class="about__body">
			<h2 class="about__title">People Are Talking About Fork</h2>
			<div class="about__review review-about">
				<div class="review-about__item item-review">
					<div class="item-review__image">
						<img src="@img/about/1_smashing.png" alt="smashing">
					</div>
					<div class="item-review__text">
						Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
						varius urna et pulvinar venenatis.
					</div>
				</div>
					<div class="review-about__item item-review">
					<div class="item-review__image">
						<img src="@img/about/2_codrops.png" alt="codrops">
					</div>
					<div class="item-review__text">
						Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis
						eleifend nibh.
					</div>
				</div>
				<div class="review-about__item item-review">
					<div class="item-review__image">
						<img src="@img/about/3_w.png" alt="w">
					</div>
					<div class="item-review__text">
						In efficitur in velit et tempus. Duis <span>nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi
							tempus auctor felis ac vehicula.</span>
					</div>
				</div>
				<div class="review-about__item item-review">
					<div class="item-review__image">
						<img src="@img/about/4_pixel.png" alt="pixel buddha">
					</div>
					<div class="item-review__text">
						Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed
						varius urna et pulvinar venenatis.
					</div>
				</div>
				<div class="review-about__item item-review">
					<div class="item-review__image">
						<img src="@img/about/5_creative.png" alt="creative bloq">
					</div>
					<div class="item-review__text">
						Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu
						consequat faucibus.
					</div>
				</div>
				<div class="review-about__item item-review">
					<div class="item-review__image">
						<img src="@img/about/6_tnw.png" alt="tnw">
					</div>
					<div class="item-review__text">
						Fusce pharetra erat id odio blandit, <span>nec</span> pharetra eros venenatis. Pellentesque porttitor
						cursus massa et vestibulum.
					</div>
				</div>			
			</div>
			<div class="about__desc">
				Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet
				quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus
				et magnis dis parturient montes, nascetur ridiculus mus.
			</div>
		</div>
	</div>
</section>